.account-in {
  margin: auto;
  width: 50%;
  border: 1px solid gray;
  padding: 50px;
  text-align: center;
}

.btn {
  margin-left: 5px;
  margin-right: 5px;
}

.login {
  text-align: left;
  margin-left: 50px;
  margin-right: 50px;
}

.btn {
  margin-left: 5px;
  margin-right: 5px;
}
